/**
Theme Name: GorillaWeb
Author: GorillaWeb
Author URI: https://gorillaweb.pl
Description: Motyw GorillaWeb oparty o Astra
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gorillaweb
Template: astra
*/

/* Header, menu */

.topbar-icons i {
    color: var(--ast-global-color-0);
    margin-right: 2px !important;
}

.ast-custom-button:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f013';
    margin-right: 8px;
}

@media only screen and (min-width: 921px) {
.main-header-menu .sub-menu .menu-link {
    padding: 10px 20px !important;
}
}

.ast-desktop .ast-builder-menu-1 .menu-item .sub-menu .menu-link {
    color: var(--ast-global-color-1);
    font-weight: 500 !important;
}

.ast-desktop .ast-builder-menu-1 .menu-item .sub-menu .menu-link:hover {
    color: var(--ast-global-color-0);
}


/* Sidebar */

.custom-archives h5 {
    margin-bottom: 15px;
    font-size: 26px;
}

.custom-archives ul {
    list-style-type: none;
    margin: 0 0 15px 5px !important;
}

.custom-archives ul li {
    display: table;
}

.custom-archives ul li:before {
    display: table-cell;
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 14px;
    padding-right: 8px;
    color: var( --e-global-color-astglobalcolor0 );
}

.custom-archives ul a {
    color: var(--ast-global-color-2);
}

.custom-archives ul a:hover {
    color: var(--ast-global-color-0);
}


/* Page titles */

.ast-advanced-headers-layout:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(27,171,220);
    background: linear-gradient(90deg, rgba(27,171,220,1) 0%, rgba(8,51,66,1) 100%);
    opacity: 0.9;
}

.ast-advanced-headers-title {
    font-size: 2.4em;
}

@media only screen and (max-width: 544px) {
    .ast-advanced-headers-title {
        font-size: 24px;
    }
}

.ast-advanced-headers-layout-2 .ast-advanced-headers-breadcrumb {
    margin-top: 10px !important;
}


/* Globalne style */

.grecaptcha-badge { 
    visibility: hidden;
}

a:where(:not(.wp-element-button)) {
    text-decoration: none;
}

b, strong {
    font-weight: 600;
    color: var(--ast-global-color-1);
}

.frontpage-icon-box {
    transition: 0.2s all;
}

.frontpage-icon-box:hover {
    margin-top: -20px;
}

.site-content {
    margin: 70px 0 70px 0;
}

@media only screen and (max-width: 544px) {
    .site-content {
        margin: 30px 0 30px 0;
    }
}

.top-heading .elementor-heading-title:before {
    content: "";
    border-bottom: 1px solid #eaeaea;
    border-color: var( --e-global-color-astglobalcolor0 );
    width: 50px;
    display: inline-block;
    margin-bottom: 3px;
    margin-right: 15px;
    margin-inline-start: 0px;
    margin-inline-end: 15px;
    
}

.phone-icon-box {
    transform: 0.5s all;
}

.phone-icon-box a {
    color: var( --e-global-color-primary );
}

.phone-icon-box:hover .elementor-icon {
    transform: scale(1.1);
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: -5px !important;
}

summary {
    font-family: "Rajdhani", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: var( --e-global-color-astglobalcolor0 );
    margin: 10px 0 15px 0;
}

.offer-box .elementor-cta__title,
.offer-box .elementor-cta__description {
    padding: 0 20px;
}

.offer-box .elementor-cta__description {
    margin-bottom: 30px;
}

.custom-post-list .elementor-post__excerpt p:after {
    content: '...';
}

.contact-custom .elementor-icon-box-content {
    margin-top: -10px !important;
}

.contact-custom a {
    color: #656263;
}

.contact-custom a:hover {
    color: var( --e-global-color-astglobalcolor0 );
}

.custom-list {
    list-style-type: none;
    margin: 0 0 15px 5px !important;
}

.custom-list li {
    display: table;
}

.custom-list li:before {
    display: table-cell;
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 14px;
    padding-right: 8px;
    color: var( --e-global-color-astglobalcolor0 );
}

.custom-list a {
    color: var(--ast-global-color-2);
}

.custom-list a:hover {
    color: var(--ast-global-color-0);
}


/* Footer logo */

.footer-logo {
    width: 180px;
}

.site-footer,
.site-below-footer-wrap {
    color: var( --e-global-color-astglobalcolor7 );
}

.site-footer h5 {
    font-size: 22px !important;
    color: #fff !important; 
    margin-bottom: 20px !important;
    font-weight: 600 !important;
}

.site-footer u {
    text-decoration: none !important;
    color: #fff !important;
    font-weight: 500 !important;
}

.site-footer i {
    color: var( --e-global-color-astglobalcolor0 );
    margin-right: 6px;
    font-size: 14px;
}

.site-footer ul {
    list-style-type: none;
    margin: 0 !important;
}

.site-footer ul li {
    display: table;
}

.site-footer ul li:before {
    display: table-cell;
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 14px;
    padding-right: 8px;
    color: var( --e-global-color-astglobalcolor0 );
}

.site-footer a {
    color: #fff !important;
}

.site-footer a:hover {
    color: var( --e-global-color-astglobalcolor0 ) !important;
}


/* Contact Form 7 */


input[type=email], input[type=number], input[type=password], input[type=reset], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    margin-bottom: 10px;
    background-color: #fff;
    font-size: 15px !important;
}

.wpcf7-list-item {
    margin: 0 0 15px 0 !important;
    font-size: 12px;
}

.submit-button-cf7 {
    width: 100% !important;
    transition: 0.5s all;
    border-radius: 6 !important;
    color: #fff !important;
    font-family: "Rajdhani", Sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    padding: 18px 24px !important;
}

.submit-button-cf7:hover {
    background-color: #108AB1 !important;
}

.wpcf7-not-valid-tip {
	margin: 5px 0 20px;
	font-size: 12px !important;
	font-weight: 500;
}


/* Single portfolio */

.portfolio-desc-custom ul {
    list-style-type: none;
    margin: 0 0 15px 5px !important;
}

.portfolio-desc-custom ul li {
    display: table;
}

.portfolio-desc-custom ul li:before {
    display: table-cell;
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 14px;
    padding-right: 8px;
    color: var( --e-global-color-astglobalcolor0 );
}